* {
  box-sizing: border-box;
}

:root {
  --slate-900: #1f314f;
  --slate-500: #68778d;
  --slate-300: #d5e1ef;
}

.outfit-400 {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
  line-height: 120%;
  letter-spacing: 0px;
  font-size: 15px;
  color: var(--slate-900);
}
.outfit-700 {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: 22px;
  line-height: 120%;
  letter-spacing: 0.2px;
  color: var(--slate-900);
}
body {
  background-color: var(--slate-300);
  display: flex;
  height: 100vh;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#card {
  background-color: white;
  width: 322px;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  padding: 16px;
  padding-bottom: 40px;
  margin: 0;
  border-radius: 20px;
  box-shadow: 0px 25px 25px 0px rgba(0, 0, 0, 4.77%);
}
img {
  width: 288px;
  height: 288px;
  margin-bottom: 10px;
  border-radius: 20px;
}
#information {
  width: 288px;
  height: auto;
  padding: 0 16px;
}
h1,
p {
  text-align: center;
}
footer {
  position: fixed;
  bottom: 5px;
  width: 10%;
  text-align: center;
}
